# ADPCM-B instrument editor

the ADPCM-B instrument editor contains three tabs: Sample and Macros.

## Sample

for sample settings, see [the Sample instrument editor](sample.md).

## Macros

- **Volume**: volume sequence.
- **Arpeggio**: pitch sequence.
- **Panning**: toggle left/right output.
- **Pitch**: fine pitch.
- **Phase Reset**: trigger restart of sample.
